﻿body {
   margin: 0;
   padding: 0;
   background-image: none;
   background-repeat: repeat;
   background-color: white;
   background-position: top left;
   background-attachment: fixed;
   font-family: calibri, Helvetica, sans-serif;
   font-size: 18px;
   
     }

p{text-align:center;}

img {border:0;}

ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    font-size: 16px;
    }

a {text-decoration: none; color: black;}

img a {text-decoration: none;}



.titulek
  {display:block;
   font-size:30px;
   color: black;
   text-align:left;
   padding-left: 0px;
   margin-bottom: 15px;
  } 

.oranzovytitulek
  {display:block;
   font-size:25px;
   color: orangered;
   text-align:left;
   margin-top: 20px;
   margin-bottom: 15px;
  } 
    



#hlavicka {
   
   width: 100%;
   background-color:white;
   repeat: no-repeat;
   margin-bottom: 10px;
   
    }

.obrazekvhlavicce
  { display: block;
    width: 100%;
    margin: 0px auto;
    }

#master {
   margin: 0 auto;
   background-color:white;
   background-position: center;
   width: 100%;
     }


#masterin {
    margin: 0;
    background-image: none;
    background-color: white;
      }

.zahlavi {margin: 0; padding:0;}


#obsah {
     float:left;
     
     background-color: white;
     padding: 0px;
     margin-right: 100px;
     margin-left: 100px;
     margin-bottom:5px;
          }

#obsah_obsahu {
     padding: 20px;
     font-size:20px;
      line-height:130%;
          }

#obsah_obsahu a {color: orangered;}



.tbl td {border: 1px solid gray; height: 20px; padding-left:5px; font-size: 18px;}

#podpisclanku{text-align:right;margin-right:35px;}

#cistic2
{background-color: gray; height: 5px; clear: both;}

#rychlanabidka
   {background-color:white;
    float:right;
    width:70px; 
  }

#obsah_rychlanabidka
    {padding-left: 0px;
     padding-top: 0px;
     background-color:white;}

.oddelovac{display:block; width:100%;height:2px;background:white;clear:both;}

#paticka {
   margin: 0px auto;
   width: 100%;
   background-color:orange;
   text-align: center;
   font-size: 14px;
   color: black;
   padding: 10px;
   border-width:0px;
   clear: both;
       }
 
#paticka a{text-decoration:underline;}